"CancelMessage" = "L'utente ha annullato l'operazione.";
"FinishMessage" = "Disinstallazione completata.";
"FinishMessageDetail" = "Le stampanti selezionate sono state rimosse.";
"FinishMessageDetailAll" = "Tutte le stampanti e i driver sono stati rimossi.";
"NoPrinterSelected" = "Nessuna stampante selezionata per la rimozione.";
"RemoveDriver" = "Rimuovere tutti i file utilizzati dai driver Kyocera.";
"RemoveDriver2" = "Rimuovere tutti i file utilizzati dai driver TA/UTAX.";
"RemoveDriver3" = "Rimuovere tutti i file utilizzati dai driver Olivetti.";
"ProceedMessage" = "Continuare?";

"Printers" = "Stampanti";
"Printer" = "Stampante";
"Uninstall" = "Disinstalla";
"Queue name:" = "Nome coda:";
"Model" = "Modello:";
"Location" = "Posizione:";
"Status" = "Stato:";
"Idle" = "Inattivo";
"Stopped" = "Arrestato";
"Printing" = "Stampa";
"n/a" = "n/d";
"No description" = "Nessuna descrizione";
"Uninstaller" = "Strumento di disinstallazione";
"Kind" = "Tip:";

"OK" = "OK";
"Close" = "Chiudi";
"Cancel" = "Annuller";
"Quit" = "Esci";